body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFF5;
}
.style1 {
	color: #818161;
	font-size: 11px;
	font-family: tahoma;
}
.style2 {
	color: #333333;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style3 {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
	
}
.style4 {
	color: #505050;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style5 {
	font-size: 11px;
	font-family: tahoma;
}
.style6 {
	color: #990000;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style7 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style8 {
	color: #918e8e;
	font-size: 11px;
	font-family: tahoma;
}
li{
	list-style-type:none;
	padding-left:90px;
	 }
.color{
	color:#800000;
	}
.linia{height:1px; 
color:#D8D8D8;
}